<?xml version="1.0" encoding="UTF-8"?>
<div xmlns="http://www.w3.org/1999/xhtml">
<p>Je repris de la soupe, il fallait que je sache. J’y étais presque.</p>
<p>« Tu es sûr ? me demanda Valérie, ils attendent après nous pour fermer.</p>
<p>— Il reste encore des gens, répondis-je.</p>
<p>— Oui, ne vous gênez pas monsieur, c’est à volonté. Et puis, il y a toujours un dernier client. Il faut bien toujours un dernier client. »</p>
</div>
